global:
  shortNameEnv: qa
apps:
  ## Betriebstagebuch
  elogbook:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/elogbook.build.job/main/elogbook
      tag: sha-8ae42b56
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/elogbook.backend/master/elogbook-db-init
      tag: latest
